<!doctype html>
<html lang="ko">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>이미지(figure, img, figcaption)</title>
    <style type="text/css">
        @import url('https://fonts.googleapis.com/css?family=Lora');

        body {
            font-family: 'Lora';
            font-size: 14px;
            line-height: 1.6em;
        }
        .search-engine {
            text-align: center;
            margin-top: 30px;
        }
        .search-engine img {
            width: 200px;
            border: 5px solid #eee;
            border-radius: 5px;
            margin: 15px;
        }
        figure.what-graphic {
            text-align: center;
            margin-top: 100px;
            width: 600px;
            margin: 30px auto;
            background-image: url(03images/background.jpg);
            padding: 50px;
        }
        figure.what-graphic figcaption h1 {
            background-color: #222;
            color: #fff;
            font-weight: normal;
            text-transform: uppercase;
            padding: 10px;
            border-radius: 5px;
        }
    </style>
</head>
<body>
    <div class="search-engine">
        <!-- tooltip 이란 mouse 가 이미지위에 가면 팝업되어 나오는 내용 -->
        <img src="03images/search-engine-01.png" alt="google logo" title="구글 검색엔진">
        <img src="03images/search-engine-02.png" alt="yahoo logo" title="야후 검색엔지">
        <img src="03images/search-engine-03.png" alt="bing logo" title="빙 검색엔지">
    </div>

    <figure class="what-graphic">
        <img src="03images/about-graphics.png">
        <figcation>
            <h1>what is graphic design?</h1>
            <p>
                Graphic design, also known as communication design, is the art and practice of planning and projecting ideas and experiences with visual and textual content. The form it takes can be physical or virtual and can include images, words, or graphics. The experience can take place in an instant or over a long period of time. The work can happen at any scale, from the design of a single postage stamp to a national postal signage system. It can be intended for a small number of people, such as a one-off or limited-edition book or exhibition design, or can be seen by millions, as with the interlinked digital and physical content of an international news organization. It can also be for any purpose, whether commercial, educational, cultural, or political.
            </p>
        </figcation>
    </figure>

</body>
</html>